> For the complete documentation index, see [llms.txt](https://docs.sportmonks.com/v3/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportmonks.com/v3/definitions/types/statistics/referee-statistics.md).

# Referee statistics

{% hint style="info" %}
These statistics can be included on a referee using the `statistics.details` nested include, and filtered by season and type using the `refereeStatisticSeasons` and `refereeStatisticDetailTypes` filters respectively.

Read more about includes in [Includes](/v3/tutorials-and-guides/tutorials/includes.md) or about filtering in [Filtering](/v3/tutorials-and-guides/tutorials/filter-and-select-fields/filtering.md)
{% endhint %}

<table><thead><tr><th width="90">ID</th><th>Code</th><th>Developer Name</th><th>Description</th></tr></thead><tbody><tr><td>47</td><td>Penalties</td><td><code>PENALTIES</code></td><td>Penalties (awarded and missed) given by the referee, split by all/home/away teams with averages and share.</td></tr><tr><td>56</td><td>fouls</td><td><code>FOULS</code></td><td>Total fouls awarded across the referee's finished fixtures in the season and the per-match average.</td></tr><tr><td>83</td><td>redcards</td><td><code>REDCARDS</code></td><td>Red cards shown by the referee, broken down by all/home/away and by on-pitch, bench and coach recipients.</td></tr><tr><td>84</td><td>yellowcards</td><td><code>YELLOWCARDS</code></td><td>Yellow cards shown by the referee, broken down by all/home/away and by on-pitch, bench and coach recipients.</td></tr><tr><td>85</td><td>yellowred-cards</td><td><code>YELLOWRED_CARDS</code></td><td>Second-yellow (yellow-red) cards shown by the referee, broken down by all/home/away and by on-pitch, bench and coach recipients.</td></tr><tr><td>188</td><td>matches</td><td><code>MATCHES</code></td><td>Number of completed fixtures the referee officiated as head referee in the season.</td></tr><tr><td>314</td><td>var-moments</td><td><code>VAR_MOMENTS</code></td><td>Number of VAR events during the referee's finished fixtures and the per-match average.</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportmonks.com/v3/definitions/types/statistics/referee-statistics.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
